Page MenuHomeFreeBSD

8.3 is dead
ClosedPublic

Authored by swills on Jul 7 2014, 3:06 PM.

Details

Reviewers
bapt
Group Reviewers
portmgr
Summary

I think we only build packages for 8.4 now, correct me if I'm wrong.

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

swills updated this revision to Diff 630.Jul 7 2014, 3:06 PM
swills retitled this revision from to 8.3 is dead.
swills updated this object.
swills edited the test plan for this revision. (Show Details)
swills added a reviewer: portmgr.
erwin added a subscriber: erwin.Jul 7 2014, 9:08 PM

Yes, This should reflect what's on FreeBSD.org/security so 8.4 is right and dates as well

bapt accepted this revision.Jul 13 2014, 4:34 PM
bapt added a reviewer: bapt.
This revision is now accepted and ready to land.Jul 13 2014, 4:34 PM
swills closed this revision.Jul 15 2014, 1:51 PM